/*
Theme Name: A13 OneLander child theme for Good Eastern
Description: Made by <a href="https://themeforest.net/user/apollo13" target="_blank">Apollo13</a>.<br/> Get support from <a href="https://support.apollo13.eu/" target="_blank">Forum</a>.
Author: Apollo13
Author URI: https://themeforest.net/user/apollo13
Theme URI: https://themeforest.net/user/apollo13/portfolio
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: a13-onelander
Tags: theme-options, post-formats, two-columns, translation-ready
Text Domain: a13-onelander-child-theme
Version: 1.0
*/

/* Add your CSS below */

.header-variant-one_line_centered .logo-container.logo-container.shield:hover {
	-webkit-transform: translate(-50%,6%);
	-ms-transform: translate(-50%,6%);
	transform: translate(-50%,6%);
}


#gcfc_your-name input:not([type="submit"]), #gcfc_your-name textarea, #gcfc_your-email input:not([type="submit"]), #gcfc_your-email textarea, #gcfc_your-subject input:not([type="submit"]), #gcfc_your-subject textarea, #gcfc_your-message input:not([type="submit"]), #gcfc_your-message textarea, .wpcf7-form input[type="tel"], #gcfc_datetime input, #gcfc_guests input {
	background :none;
}
#gcfc_your-name input:not([type="submit"]), #gcfc_your-name textarea, #gcfc_your-email input:not([type="submit"]), #gcfc_your-email textarea, #gcfc_your-subject input:not([type="submit"]), #gcfc_your-subject textarea, #gcfc_your-message input:not([type="submit"]), #gcfc_your-message textarea, #gcfc_your-phone input, #gcfc_datetime input, #gcfc_guests input {
    padding: 18px 0 2px 0 !important;
}
input[type="text"], input[type="password"], input[type="search"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="range"], input[type="date"], textarea, input[type="text"], input[type="password"], input[type="search"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="range"], input[type="date"], textarea {
	border-color: #fdb713;
	color: #fff;
	font-size: 17px;
	font-weight: lighter;
	border-width: 0 0 1px 0;
}

.helptext {
	color: #fdb713;
    letter-spacing: 0.01em;
    font-weight: lighter;
    font-size: 0.9em;
	margin-top: 25px;
    margin-bottom: 0;
    line-height: 1.1em;
}

.wpcf7-not-valid {
	border-color: #e33f3f !important;
}
.hover_change > .wpcf7-not-valid ~ label,
.wpcf7-not-valid ~ label {
	color: #e33f3f !important;
}
input[type="text"]:hover, input[type="password"]:hover, input[type="search"]:hover, input[type="email"]:hover, input[type="url"]:hover, input[type="tel"]:hover, input[type="number"]:hover, input[type="range"]:hover, input[type="date"]:hover, textarea:hover, input[type="text"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="tel"]:focus, input[type="number"]:focus, input[type="range"]:focus, input[type="date"]:focus, textarea:focus {
	border-width: 0 0 2px 0;
}
span.wpcf7-not-valid-tip {
	border: none;
	background: none;
}
input[type="text"], input[type="password"], input[type="search"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="range"], input[type="date"] {
	height: 48px;
}
.wpcf7-form-control-wrap.your-message > textarea {
	display: inline-block;
}
textarea + span.wpcf7-not-valid-tip {
	top: auto;
	bottom: 0px;
}
.wpcf7 input[type="submit"], .wpcf7 button[type="submit"] {
	background-color: transparent;
	color: #fdb713;
	border: solid 1px #fdb713;
}
.wpcf7 input[type="submit"],
.wpcf7 button[type="submit"] {
	height: 44px;
}
.wpcf7 input[type="submit"]:hover,
.wpcf7 button[type="submit"]:hover,
.wpcf7 input[type="submit"]:focus,
.wpcf7 button[type="submit"]:focus,
.wpcf7 input[type="submit"]:active,
.wpcf7 button[type="submit"]:active {
	outline: none;
	background-color: #fdb713;
	color: #004e60;
	border: solid 1px #fdb713;
}
.hover_change {
	margin-bottom: 0.85em !important;
}
.hover_change > label {
	left: 0 !important;
}
.top-menu li.hidden-icon:hover > a i, .top-menu li.hidden-icon.menu-parent-item:hover > span.title i, .top-menu li.hidden-icon.open > a i, .top-menu li.hidden-icon.open > span.title i, .top-menu li.hidden-icon.current-menu-item > a i, .top-menu li.hidden-icon.current-menu-ancestor > a i, .top-menu li.hidden-icon.current-menu-item > span.title i, .top-menu li.hidden-icon.current-menu-ancestor > span.title i {
	top: 48%;
}
@media (max-width: 400px) {
	#jobs .elementor-button .elementor-align-icon-left {
		margin: 0 auto 10px auto;
		float: none;
		text-align: center;
		display: block;
	}
}